.wb-bullet {
    margin-left: 1.5rem;
}

    .wb-bullet label {
        display: inline;
        margin-left: 1rem;
        margin-bottom: 0;
        vertical-align: sub;
        font-weight: normal;
    }

    .wb-bullet input {
        margin-top: 5.5px;
    }

.wb-optional-field {
    padding: 0.5rem;
}

    .wb-optional-field input {
        width: 100%;
        height: 3.5rem;
        border-radius: 5px 5px 5px 5px;
    }

.wb-textarea {
    width: 100%;
    border-radius: 5px 5px 5px 5px;
    resize: none;
}

.wb-normallabel {
    font-weight: normal;
}

.wb-h1 {
    font-size: 150%;
    color: #0072c6;
}

.wb-required{
    color: red;
}

.wb-mandate-desc {
    font-style: italic;
    color: red;
}
